## libsystem-info-perl 0.054

=== debian/changelog ===
libsystem-info-perl (0.054-1) unstable; urgency=low

  * Initial Release. (Closes: #862352)

 -- Carnë Draug <carandraug+dev@gmail.com>  Thu, 13 Jul 2017 23:08:14 +0100
