=== debian/control ===
Source: libsystem-info-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-nowarnings-perl,
 perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsystem-info-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsystem-info-perl.git
Homepage: https://metacpan.org/release/System-Info
Testsuite: autopkgtest-pkg-perl

Package: libsystem-info-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: package to obtain basic system information
 System::Info tries to present system-related information, like number
 of CPUs, architecture, OS, and release related information in a
 system-independent way.  This releases the user of this module of the
 need to know if the information comes from Windows, Linux, HP-UX,
 AIX, Solaris, Irix, or VMS, and if the architecture is i386, x64,
 pa-risc2, or arm.
