## libsystem-info-perl 0.057

=== debian/changelog ===
libsystem-info-perl (0.057-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.057.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:26:30 +0100

libsystem-info-perl (0.056-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.056.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:42:59 +0100
