=== debian/watch ===
version=3
https://metacpan.org/release/System-Info   .*/System-Info-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
