## libsystem-info-perl 0.058

=== debian/changelog ===
libsystem-info-perl (0.058-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.058.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 18:17:35 +0200
