## libsystem-info-perl 0.059

=== debian/changelog ===
libsystem-info-perl (0.059-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 0.059
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Update d/copyright years
  * Update d/copyright comment for files in 't/etc/solaris-11.4/release'

  [ gregor herrmann ]
  * Install upstream CONTRIBUTING document.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 20 Aug 2019 01:05:40 +0530
