=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtest-nowarnings-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl.git
 Homepage: https://metacpan.org/release/System-Info
