=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-nowarnings-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-nowarnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl.git
 Homepage: https://metacpan.org/release/System-Info
+Rules-Requires-Root: no
 
 Package: libsystem-info-perl
 Architecture: all
