## libsystem-info-perl 0.062

=== debian/changelog ===
libsystem-info-perl (0.062-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.062.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jan 2022 04:10:03 +0100

libsystem-info-perl (0.061-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.061.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 21:42:08 +0200
