=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-nowarnings-perl <!nocheck>,
+Build-Depends-Indep: libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl.git
 Homepage: https://metacpan.org/release/System-Info
