=== debian/watch ===
version=4
https://metacpan.org/release/System-Info   .*/System-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
