## libsystem-info-perl 0.063

=== debian/changelog ===
libsystem-info-perl (0.063-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.063.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 18:54:23 +0100

libsystem-info-perl (0.062-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsystem-info-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:05:18 +0100
