## libsystem-info-perl 0.064

=== debian/changelog ===
libsystem-info-perl (0.064-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.064.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:35:31 +0200
