=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl.git
 Homepage: https://metacpan.org/release/System-Info
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: package to obtain basic system information
  System::Info tries to present system-related information, like number
  of CPUs, architecture, OS, and release related information in a
