## libsystem-info-perl 0.065

=== debian/changelog ===
libsystem-info-perl (0.065-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.065
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
  * d/copyright:
    - Refresh years of upstream and Debian copyright
    - Refresh upstream contact details

 -- Nick Morrott <nickm@debian.org>  Mon, 26 Aug 2024 10:20:19 +0100
