## libsystem-info-perl 0.066

=== debian/changelog ===
libsystem-info-perl (0.066-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.066.
  * Install new SECURITY.md file.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:17:54 +0100
