## libsystem-info-perl 0.067

=== debian/changelog ===
libsystem-info-perl (0.067-1) unstable; urgency=medium

  [ Samuel Young ]
  * Team upload.
  * New upstream version 0.067.
  * Update upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 17:55:00 +0100
