=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Carnë Draug <carandraug+dev@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-info-perl.git
 Homepage: https://metacpan.org/release/System-Info
-Rules-Requires-Root: no
 
 Package: libsystem-info-perl
 Architecture: all
